<?xml version="1.0" encoding="utf-8"?>
<Session ID="/baanerp/tf/acr/tfacr2102s000" xml:lang="it">
   <Header>
      <Title>Indirizzi Business Partner occasionali (tfacr2102s000)</Title>
   </Header>
   <HelpTopic>
      <AimSection>
         <Paragraph> Utilizzare questa sessione per gestire l'indirizzo e i dati bancari di <Link href="/baanerp/tc/glossary/glossary#OneTimBusine_tc" role="glossary">business partner occasionali</Link>.</Paragraph>
      </AimSection>
      <GeneralSection>
         <Paragraph>Poiché a questi Business Partner è stato conferito un solo ordine, non è necessario che vengano inclusi nell'elenco degli indirizzi dei Business Partner permanenti.</Paragraph>
         <Paragraph> LN rimuove automaticamente l'indirizzo di un Business Partner occasionale quando la fattura appartenente a quest'ultimo viene eliminata nella sessione <GUIRef href="/baanerp/tf/acr/tfacr2260m000" role="session">Archiviaz./Eliminaz. fatture di vendita completamente pagate (tfacr2260m000)</GUIRef>.</Paragraph>
      </GeneralSection>
      <RelatedTopics>
         <SectionTitle> Argomenti correlati</SectionTitle>
         <RelTopic>
            <Link href="/baanerp/tc/onlinemanual/000082" role="manual">Business Partner</Link>
         </RelTopic>
      </RelatedTopics>
   </HelpTopic>
   <Fields>
      <FieldHelp ID="tfacr202.ttyp">
         <Header>
            <Title>Documento</Title>
         </Header>
         <FuncDesc>Il tipo di transazione, che costituisce la prima parte del numero di fattura.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="tfacr202.ninv">
         <Header>
            <Title>Documento</Title>
         </Header>
         <FuncDesc>Il numero di serie della fattura.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="tfacr202.line">
         <Header>
            <Title>Documento</Title>
         </Header>
         <FuncDesc>In questo campo viene indicato il numero di riga del documento, se quest'ultimo è un documento di incasso.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="tfacr200.itbp" OtherIDs="tccom130.nama">
         <Header>
            <Title>Business Partner</Title>
         </Header>
         <FuncDesc>Il Business Partner 'Destinazione fattura'.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="tfacr202.cadr" OtherIDs="bpadd.nama">
         <Header>
            <Title>Indirizzo</Title>
         </Header>
         <FuncDesc>L'indirizzo del Business Partner 'Destinazione fattura'.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="tccom130.geoc">
         <Header>
            <Title>Codice GEO</Title>
         </Header>
         <FuncDesc>Il <Link href="/baanerp/tc/glossary/glossary#000014" role="glossary">codice GEO</Link>.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="tfacr202.brch">
         <Header>
            <Title>Filiale banca</Title>
         </Header>
         <FuncDesc>La banca.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="tfacr202.bano">
         <Header>
            <Title>Conto bancario</Title>
         </Header>
         <FuncDesc>Il numero di conto bancario del Business Partner.</FuncDesc>
         <SimpleSection>
            <Paragraph>Nella sessione <GUIRef href="/baanerp/tf/cmg/tfcmg0140s000" role="session">Metodo pagam./incasso (tfcmg0140s000)</GUIRef> è possibile indicare il tipo di numero di conto bancario da utilizzare.</Paragraph>
         </SimpleSection>
      </FieldHelp>
      <FieldHelp ID="tfacr202.iban">
         <Header>
            <Title>IBAN</Title>
         </Header>
         <FuncDesc>Il <Link href="/baanerp/tf/glossary/glossary#000404" role="glossary">numero di conto corrente internazionale</Link> del Business Partner.</FuncDesc>
         <SimpleSection>
            <Paragraph>Nella sessione <GUIRef href="/baanerp/tf/cmg/tfcmg0140s000" role="session">Metodo pagam./incasso (tfcmg0140s000)</GUIRef> è possibile indicare il tipo di numero di conto bancario da utilizzare.</Paragraph>
         </SimpleSection>
      </FieldHelp>
   </Fields>
</Session>